@import '../../../colors/main';
@import '../../../mixins/gradients';

#sidebar {
  .currentUser {
    border-bottom: 1px solid $shadowColor;

    td {
      vertical-align: middle;
      font-weight: 200;
      font-size: 10pt;
      color: $turquoiseDark;
    }
  }

  #notificationsImg {
    height: 25px;
  }
}